:root {
  --color-primary: #242a46;
  --color-text: #0076ff;
  --color-secondary: #f2f2f2;
  --offer-red: #ff2c2c;
  --offer-green: #4fd32f;
  --offer-grey: #888888;
  --loading-color-default: #eff1f4;
  --loading-color-secondary: #9ca3af;
}

@font-face {
  font-display: swap;
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 300;
  src: url(/fonts/SFProDisplay-Light.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/SFProDisplay-Regular.woff2) format("woff2"),
  url(/fonts/SFProDisplay-Regular.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 600;
  src: url(/fonts/SFProDisplay-Semibold.woff2) format("woff2"),
  url(/fonts/SFProDisplay-Semibold.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: SF Pro Display;
  font-style: normal;
  font-weight: 500;
  src: url(/fonts/SFProDisplay-Medium.woff2) format("woff2"),
  url(/fonts/SFProDisplay-Medium.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: 200;
  src: url(/fonts/SFProText-Light.woff2) format("woff2"),
  url(/fonts/SFProText-Light.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: 300;
  src: url(/fonts/SFProText-Regular.woff2) format("woff2"),
  url(/fonts/SFProText-Regular.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/SFProText-Medium.woff2) format("woff2"),
  url(/fonts/SFProText-Medium.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: 600;
  src: url(/fonts/SFProText-Semibold.woff2) format("woff2"),
  url(/fonts/SFProText-Semibold.woff) format("woff");
}
@font-face {
  font-family: DIN;
  font-style: normal;
  font-weight: light;
  src: url(/fonts/DINCondensed-Light.ttf) format("truetype");
}
@font-face {
  font-family: DIN;
  font-style: normal;
  font-weight: bold;
  src: url(/fonts/DINCondensed-Regular.ttf) format("truetype");
}


/*
 * ---------------------------------------------------------------------------------------------------------------------
 *
 */


.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 16px 0 20px;
}

.header__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /*width: 33px;*/
  margin-right: 20px;
}

.header__logo img {
  width: 100%;
}

.header__breadcrumbs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 16px;
/*  line-height: 1.13; */
  color: #242a46;
}

.header__breadcrumbs li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 10px;
}

.header__breadcrumbs li:last-child::after {
  display: none;
}

.header__breadcrumbs li::after {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  border-top: 1px solid #242a46;
  border-right: 1px solid #242a46;
  margin-left: 9px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.header__breadcrumbs li a:hover {
  opacity: 0.8;
}

.header__apps-link {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-left: auto;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  font-size: 16px;
  color: #0076ff;
}

.header__apps-link:hover {
  color: #242a46;
}

@media screen and (max-width: 1199px) {

}

@media screen and (max-width: 1023px) {

}

@media screen and (max-width: 991px) {
}

@media screen and (max-width: 767px) {

  .header__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 20px 0 20px;
  }

  .header__logo {
    margin-bottom: 5px;
    margin-right: 0px;
  }

.header__breadcrumbs li {
  margin-right: 0px;
}

  .header__breadcrumbs li::after {
    display: none;
  }

  .header__breadcrumbs li:nth-child(1n + 2) {
    display: none;
  }

  .header__apps-link {
    display: none;
  }
}


/*
 * ---------------------------------------------------------------------------------------------------------------------
 *
 */

.btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  vertical-align: top;
  font-size: 18px;
  /*font-weight: 500;*/
  text-align: center;
  height: 61px;
  padding: 0 24px;
  border-radius: 8px;
  background-color: #0076ff;
  border: none;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
  cursor: pointer;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  overflow: hidden;
  color: #FFFFFF;
  position: relative;
}

.btn:focus {
  outline: none;
}

.btn:hover {
  background: #0076Df;
}

.btn:active {
  background: #0076Cf;
}

.btn:disabled {
  opacity: 0.5;
  pointer-events: none;
}

*,
::after,
::before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
}

input[type="number"] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
}

input[type="number"]:invalid {
  -webkit-box-shadow: initial;
  box-shadow: initial;
}

img {
  vertical-align: top;
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  color: inherit;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

ol,
ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

html {
  width: 100%;
  height: 100%;
  height: -webkit-fill-available;
}

body {
  font-family: SF Pro Display, sans-serif;
  font-size: 18px;
  color: #242a46;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  margin: 0;
  width: 100%;
  min-height: 100%;
  background: #eeeff0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.wrapper {
  width: 100%;
  height: 100%;
  min-height: 100vh;
}

.main {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: stretch;
  -ms-flex-pack: stretch;
  justify-content: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
}

.container {
  max-width: 1200px;
  padding: 0 15px;
  width: 100%;
  margin: 0 auto;
}

.container_narrow {
  max-width: 990px;
}

.scroll-lock {
  overflow: hidden;
}

.social-link {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 40px;
  height: 40px;
}

.social-link img {
  width: 100%;
}

.social-link:hover {
  -webkit-filter: drop-shadow(0 0 10px rgba(255, 255, 255, 0.7));
  filter: drop-shadow(0 0 10px rgba(255, 255, 255, 0.7));
}


.company {
  font-size: 20px;
  font-weight: 300;
}

.title {
  font-size: 38px;
  font-weight: 400;
  line-height: 1.32;
  color: #242a46;
}

.subtitle {
  font-size: 23px;
  font-weight: 400;
  color: #242a46;
}

.description {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
  color: #6e6f78;
}

.description span {
  margin-right: 15px;
}

.description ol {
  list-style-type: decimal;
  margin-left: 64px;
}

.description ul {
  list-style-type: none; /* Убираем стандартные маркеры */
  margin-left: 40px;
}

.description ul li {
  position: relative; /* Для позиционирования маркера */
  padding-left: 40px; /* Создаём пространство для тире */
}

.description ul li::before {
  content: "—"; /* Добавляем тире как маркер */
  position: absolute; /* Позиционируем тире */
  left: 0; /* Выравниваем тире с краем списка */
  color: black; /* Цвет тире */
}

.description li {
  padding: 15px;
}


.description a {
  color: #0076ff;
}

.link {
  color: #0076ff;
}

@media screen and (max-width: 1199px) {

}

@media screen and (max-width: 1023px) {

  .title {
    font-size: 32px;
  }

  .subtitle {
    font-size: 20px;
  }

  .description {
    font-size: 16px;
  }
}

@media screen and (max-width: 991px) {

}

@media screen and (max-width: 767px) {

  .title {
    font-size: 24px;
  }

  .subtitle {
    font-size: 18px;
  }

  .description {
    font-size: 14px;
  }
}